当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : gmail聊天插件与MediaWrap插件冲突!!
帖子发表于 : 2010-08-24 15:37 
头像

注册: 2009-01-19 15:09
帖子: 1982
送出感谢: 4
接收感谢: 8
最近google 发布了linux下的gmail插件,在Ubuntu中可以正常使用。
不过如果你的火狐安装了MediaWrap插件,你就得注意了,必须先禁用才能正常使用视频功能。
否则只会一直提示你安装插件!!
此时,只人先禁用MediaWrap插件,再重启浏览器就可以正常使用了。


_________________
坚守在linux的天堂!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: gmail聊天插件与MediaWrap插件冲突!!
帖子发表于 : 2010-08-24 17:54 
头像

注册: 2007-11-25 13:29
帖子: 7159
地址: 新疆博乐
系统: 14.04/16.04/Fedroa22
送出感谢: 35
接收感谢: 98
MediaWrap 似乎跟ff3.6不兼容


_________________
===新手请看===
Ubuntu 安装 | Ubuntu12.04/14.04/16.04 桌面操作指南
··Ubuntu16.04 安装图文教程(超简单)
····有时间就静下心来——折腾:)


页首
 用户资料  
 
3 楼 
 文章标题 : Re: gmail聊天插件与MediaWrap插件冲突!!
帖子发表于 : 2010-08-24 17:55 
头像

注册: 2007-06-13 15:57
帖子: 12592
地址: 在他乡
送出感谢: 53
接收感谢: 90
MediaWrap有新版的吗?
我是用旧的改的版本号


页首
 用户资料  
 
4 楼 
 文章标题 : Re: gmail聊天插件与MediaWrap插件冲突!!
帖子发表于 : 2010-08-26 23:02 
头像

注册: 2009-01-19 15:09
帖子: 1982
送出感谢: 4
接收感谢: 8
我也用旧的改的,有位朋友自己修改后发到论坛还是什么地方。
可以和3.6兼容的。


_________________
坚守在linux的天堂!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译